[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.ReadOnly

Indicates whether the value for the control can be changed.

## Declaration

Source position: groupededit.pp line 300

`public property TCustomAbstractGroupedEdit.ReadOnly : Boolean read GetReadOnly write SetReadOnly default False;`

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomAbstractGroupedEdit.Buddy |  | Represents the associated TControl instance in the grouped edit control.
TCustomAbstractGroupedEdit.DirectInput |  | Indicates if text can be entered directly into the BaseEditor control.